
Redmine - Patch #28478

Update the app name in extra/sample_plugin/init.rb: s/RedMine/Redmine/

2018-04-02 07:11 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Code cleanup/refactoring Estimated time: 0.00 hour

Target version: 4.0.0   

Description

Index: extra/sample_plugin/init.rb

===================================================================

--- extra/sample_plugin/init.rb    (revision 17253)

+++ extra/sample_plugin/init.rb    (working copy)

@@ -1,4 +1,4 @@

-Rails.logger.info 'Starting Example plugin for RedMine'

+Rails.logger.info 'Starting Example plugin for Redmine'

 Redmine::Plugin.register :sample_plugin do

   name 'Example plugin'

Associated revisions

Revision 17255 - 2018-04-03 00:25 - Go MAEDA

Update the app name in extra/sample_plugin/init.rb: s/RedMine/Redmine/ (#28478).

Patch by Go MAEDA.

History

#1 - 2018-04-02 08:29 - Go MAEDA

- Target version set to 4.0.0

#2 - 2018-04-03 00:25 - Go MAEDA

- Category changed from Plugin API to Code cleanup/refactoring

- Status changed from New to Closed

Committed.

#3 - 2018-04-08 00:07 - Go MAEDA

- Assignee set to Go MAEDA
